/* Create .text-{color} classes */
.text-white,
.text-white * {
  color: #ffffff !important;
}

.text-black,
.text-black * {
  color: #000000 !important;
}

.text-orange,
.text-orange * {
  color: #e2502b !important;
}

.text-light-orange,
.text-light-orange * {
  color: #f57d1b !important;
}

.text-blue,
.text-blue * {
  color: #a4ecff !important;
}

/* Create .bg-{color} classes */
.bg-white {
  background-color: #ffffff;
}

.bg-black {
  background-color: #000000;
}

.bg-orange {
  background-color: #e2502b;
}

.bg-light-orange {
  background-color: #f57d1b;
}

.bg-blue {
  background-color: #a4ecff;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.5rem !important;
}

.mt-2 {
  margin-top: 1rem !important;
}

.mt-3 {
  margin-top: 1.5rem !important;
}

.mt-4 {
  margin-top: 3rem !important;
}

.mt-5 {
  margin-top: 4rem !important;
}

.mt-6 {
  margin-top: 5rem !important;
}

.mt-7 {
  margin-top: 6rem !important;
}

.mt-auto {
  margin-top: auto !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mr-1 {
  margin-right: 0.5rem !important;
}

.mr-2 {
  margin-right: 1rem !important;
}

.mr-3 {
  margin-right: 1.5rem !important;
}

.mr-4 {
  margin-right: 3rem !important;
}

.mr-5 {
  margin-right: 4rem !important;
}

.mr-6 {
  margin-right: 5rem !important;
}

.mr-7 {
  margin-right: 6rem !important;
}

.mr-auto {
  margin-right: auto !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 1rem !important;
}

.mb-3 {
  margin-bottom: 1.5rem !important;
}

.mb-4 {
  margin-bottom: 3rem !important;
}

.mb-5 {
  margin-bottom: 4rem !important;
}

.mb-6 {
  margin-bottom: 5rem !important;
}

.mb-7 {
  margin-bottom: 6rem !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-1 {
  margin-left: 0.5rem !important;
}

.ml-2 {
  margin-left: 1rem !important;
}

.ml-3 {
  margin-left: 1.5rem !important;
}

.ml-4 {
  margin-left: 3rem !important;
}

.ml-5 {
  margin-left: 4rem !important;
}

.ml-6 {
  margin-left: 5rem !important;
}

.ml-7 {
  margin-left: 6rem !important;
}

.ml-auto {
  margin-left: auto !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 0.5rem !important;
}

.pt-2 {
  padding-top: 1rem !important;
}

.pt-3 {
  padding-top: 1.5rem !important;
}

.pt-4 {
  padding-top: 3rem !important;
}

.pt-5 {
  padding-top: 4rem !important;
}

.pt-6 {
  padding-top: 5rem !important;
}

.pt-7 {
  padding-top: 6rem !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pr-1 {
  padding-right: 0.5rem !important;
}

.pr-2 {
  padding-right: 1rem !important;
}

.pr-3 {
  padding-right: 1.5rem !important;
}

.pr-4 {
  padding-right: 3rem !important;
}

.pr-5 {
  padding-right: 4rem !important;
}

.pr-6 {
  padding-right: 5rem !important;
}

.pr-7 {
  padding-right: 6rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 0.5rem !important;
}

.pb-2 {
  padding-bottom: 1rem !important;
}

.pb-3 {
  padding-bottom: 1.5rem !important;
}

.pb-4 {
  padding-bottom: 3rem !important;
}

.pb-5 {
  padding-bottom: 4rem !important;
}

.pb-6 {
  padding-bottom: 5rem !important;
}

.pb-7 {
  padding-bottom: 6rem !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pl-1 {
  padding-left: 0.5rem !important;
}

.pl-2 {
  padding-left: 1rem !important;
}

.pl-3 {
  padding-left: 1.5rem !important;
}

.pl-4 {
  padding-left: 3rem !important;
}

.pl-5 {
  padding-left: 4rem !important;
}

.pl-6 {
  padding-left: 5rem !important;
}

.pl-7 {
  padding-left: 6rem !important;
}

.m-0 {
  margin: 0 !important;
}

.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.m-1 {
  margin: 0.5rem !important;
}

.mx-1 {
  margin-left: 0.5rem !important;
  margin-right: 0.5rem !important;
}

.my-1 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.m-2 {
  margin: 1rem !important;
}

.mx-2 {
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}

.my-2 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.m-3 {
  margin: 1.5rem !important;
}

.mx-3 {
  margin-left: 1.5rem !important;
  margin-right: 1.5rem !important;
}

.my-3 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.m-4 {
  margin: 3rem !important;
}

.mx-4 {
  margin-left: 3rem !important;
  margin-right: 3rem !important;
}

.my-4 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.m-5 {
  margin: 4rem !important;
}

.mx-5 {
  margin-left: 4rem !important;
  margin-right: 4rem !important;
}

.my-5 {
  margin-top: 4rem !important;
  margin-bottom: 4rem !important;
}

.m-6 {
  margin: 5rem !important;
}

.mx-6 {
  margin-left: 5rem !important;
  margin-right: 5rem !important;
}

.my-6 {
  margin-top: 5rem !important;
  margin-bottom: 5rem !important;
}

.m-7 {
  margin: 6rem !important;
}

.mx-7 {
  margin-left: 6rem !important;
  margin-right: 6rem !important;
}

.my-7 {
  margin-top: 6rem !important;
  margin-bottom: 6rem !important;
}

.m-auto {
  margin: auto !important;
}

.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.p-0 {
  padding: 0 !important;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.p-1 {
  padding: 0.5rem !important;
}

.px-1 {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.py-1 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.p-2 {
  padding: 1rem !important;
}

.px-2 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.py-2 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.p-3 {
  padding: 1.5rem !important;
}

.px-3 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

.py-3 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.p-4 {
  padding: 3rem !important;
}

.px-4 {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

.py-4 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.p-5 {
  padding: 4rem !important;
}

.px-5 {
  padding-left: 4rem !important;
  padding-right: 4rem !important;
}

.py-5 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.p-6 {
  padding: 5rem !important;
}

.px-6 {
  padding-left: 5rem !important;
  padding-right: 5rem !important;
}

.py-6 {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.p-7 {
  padding: 6rem !important;
}

.px-7 {
  padding-left: 6rem !important;
  padding-right: 6rem !important;
}

.py-7 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.text-center {
  text-align: center !important;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.et_pb_module.heading-h1, .et_pb_module.subheading {
  margin: 0 !important;
  max-width: 600px;
}
.et_pb_module.heading-h1 .et_pb_module_heading, .et_pb_module.subheading .et_pb_module_heading {
  font-size: 2rem;
  color: #ffffff;
  background: linear-gradient(to right, #f57d1b 0, #f57d1b 1.5rem, #dd502c 100%);
  padding: 0.25rem 2rem;
  border-radius: 1.5rem;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  line-height: 1.2;
  display: inline;
  position: relative;
}
@media (min-width: 981px) {
  .et_pb_module.heading-h1 .et_pb_module_heading, .et_pb_module.subheading .et_pb_module_heading {
    font-size: 4.688rem;
  }
}
.et_pb_module.heading-h1 .et_pb_module_heading::after, .et_pb_module.subheading .et_pb_module_heading::after {
  content: "";
  display: block;
  position: absolute;
  width: 1.5rem;
  height: 100%;
  top: 0;
  left: 0;
  border-top-left-radius: 1.5rem;
  border-bottom-left-radius: 1.5rem;
  background: #f57d1b;
}
.et_pb_module.subheading .et_pb_module_heading {
  font-size: 1.125rem;
  line-height: 1.3;
}
@media (min-width: 981px) {
  .et_pb_module.subheading .et_pb_module_heading {
    font-size: 2.25rem;
  }
}
.et_pb_module.heading-h1 + .et_pb_module.subheading .et_pb_module_heading {
  border-top-left-radius: 0;
}
.et_pb_module.heading-h1:has(+ .et_pb_module.subheading) .et_pb_module_heading {
  border-bottom-left-radius: 0;
}

.d-none {
  display: none !important;
}

.carousels-map.et_pb_section {
  padding: 0;
}
.carousels-map.et_pb_section .et_pb_row {
  padding: 0;
  max-width: none;
  width: 100%;
}

#wpsl-wrap {
  margin: 0;
}
#wpsl-wrap .wpsl-search {
  background: transparent url("../images/bg-search-bar.jpg") center center/cover no-repeat;
  margin: 0;
  padding: 1.5rem;
  float: none;
}
#wpsl-wrap .wpsl-search::before, #wpsl-wrap .wpsl-search::after {
  content: none;
}
#wpsl-wrap #wpsl-search-wrap {
  float: none;
}
#wpsl-wrap #wpsl-search-wrap form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 981px) {
  #wpsl-wrap #wpsl-search-wrap form {
    flex-direction: row;
  }
}
#wpsl-wrap #wpsl-search-wrap div,
#wpsl-wrap #wpsl-search-wrap .wpsl-input,
#wpsl-wrap #wpsl-search-wrap .wpsl-search-btn-wrap {
  float: none;
  margin: 0;
}
#wpsl-wrap #wpsl-search-wrap .wpsl-input {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 981px) {
  #wpsl-wrap #wpsl-search-wrap .wpsl-input {
    flex-direction: row;
  }
}
#wpsl-wrap #wpsl-search-wrap .wpsl-input label {
  float: none;
  width: auto;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.66667;
  color: #ffffff;
}
#wpsl-wrap #wpsl-search-wrap .wpsl-input #wpsl-search-input {
  width: auto;
  background-color: transparent;
  border: 2px solid #ffffff;
  border-radius: 3.125rem;
  padding: 0.875rem 1.5rem;
  width: 370px;
  font-size: 1rem;
  color: #ffffff;
  line-height: 1.125;
  font-weight: 900;
}
#wpsl-wrap #wpsl-search-wrap .wpsl-input #wpsl-search-input::placeholder {
  color: #ffffff;
}
#wpsl-wrap #wpsl-search-wrap #wpsl-search-btn {
  padding: 1.125rem 1.5rem;
  border: 0;
  border-radius: 1.875rem;
  color: #e2502b;
  font-size: 1rem;
  font-weight: 900;
  background-color: #ffffff;
  background-image: none;
  float: none;
  margin: 0;
}
#wpsl-wrap #wpsl-gmap {
  margin: 0;
  height: 420px !important;
}
@media (min-width: 981px) {
  #wpsl-wrap #wpsl-gmap {
    height: 840px !important;
  }
}
#wpsl-wrap #wpsl-result-list {
  max-width: 1220px;
  margin: 0 auto;
  padding: 2.5rem 0;
}
@media (min-width: 981px) {
  #wpsl-wrap #wpsl-result-list {
    padding: 5rem 0;
  }
}
#wpsl-wrap #wpsl-result-list #wpsl-stores {
  height: auto !important;
}
#wpsl-wrap #wpsl-result-list #wpsl-stores ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1.75rem;
}
@media (min-width: 768px) {
  #wpsl-wrap #wpsl-result-list #wpsl-stores ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 981px) {
  #wpsl-wrap #wpsl-result-list #wpsl-stores ul {
    grid-template-columns: repeat(3, 1fr);
  }
}
#wpsl-wrap #wpsl-result-list #wpsl-stores ul li {
  display: flex;
  flex-flow: column nowrap;
  padding: 1.625rem 2rem 1.875rem;
  border: 2px solid #a4ecff;
  border-radius: 1.5rem;
  background-color: #ffffff;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-header-icons {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  margin: 0 0 1rem;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-name {
  color: #e2502b;
  font-size: 1.75rem;
  font-weight: 900;
  line-height: 1.35714;
  margin: 0;
  padding: 0 0 0.5rem;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-name a {
  color: #e2502b;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-owner,
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-email,
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-phone,
#wpsl-wrap #wpsl-result-list .wpsl-listing-footer {
  font-size: 1.125rem;
  color: #000000;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-email a,
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-phone a {
  color: #000000;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-description {
  color: #000000;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.66667;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  gap: 0.5rem 1.5rem;
  padding: 2rem 0 0;
  margin: auto 0 0;
}
@media (min-width: 768px) {
  #wpsl-wrap #wpsl-result-list .wpsl-listing-footer {
    align-items: flex-end;
    flex-direction: row;
  }
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-info-area {
  font-weight: 900;
}
#wpsl-wrap #wpsl-result-list .wpsl-listing-cta {
  background: transparent url("../images/icon-arrow-right-orange.svg") right center/18px 18px no-repeat;
  padding: 0 1.5rem 0 0;
  font-weight: 900;
  flex: 0 0 auto;
  color: #e2502b;
}

.carousels-job-opportunities.et_pb_section {
  position: relative;
  padding: 4rem 0;
}
@media (min-width: 981px) {
  .carousels-job-opportunities.et_pb_section {
    padding: 5.25rem 0 7.5rem;
  }
}
.carousels-job-opportunities.et_pb_section::before {
  content: "";
  display: block;
  background: transparent url("../images/bg-scallop-banner.png") top center repeat-x;
  width: 100%;
  height: 1.125rem;
  position: absolute;
  top: 0;
}
.carousels-job-opportunities.et_pb_section .et_pb_row {
  padding: 0;
}
.carousels-job-opportunities.et_pb_section .et_pb_module {
  margin: 0;
}
.carousels-job-opportunities.et_pb_section .heading h2 {
  color: #ffffff;
  text-align: center;
  text-shadow: 0px 4px 8px rgba(0, 178, 255, 0.4);
  padding: 0 0 1rem;
}
.carousels-job-opportunities.et_pb_section .description {
  color: #ffffff;
  text-align: center;
  text-shadow: 0 4px 8px rgba(0, 138, 198, 0.5);
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.66 0.667;
  max-width: 620px;
  margin: 0 auto;
}
.carousels-job-opportunities.et_pb_section #wpsl-wrap {
  margin: 3.25rem auto 0;
  max-width: 1220px;
}
.carousels-job-opportunities.et_pb_section #wpsl-wrap #wpsl-gmap {
  border-radius: 2.5rem;
}
@media (min-width: 981px) {
  .carousels-job-opportunities.et_pb_section #wpsl-wrap #wpsl-gmap {
    height: 413px !important;
  }
}
.carousels-job-opportunities.et_pb_section #wpsl-wrap #wpsl-result-list {
  max-width: none;
  padding: 2rem 0 0;
}
@media (min-width: 981px) {
  .carousels-job-opportunities.et_pb_section #wpsl-wrap #wpsl-result-list {
    padding: 3rem 0 0;
  }
}

.carousels-area-served-and-event.et_pb_section {
  padding: 1rem 0 3.75rem;
}
@media (min-width: 981px) {
  .carousels-area-served-and-event.et_pb_section {
    padding: 2rem 0 7.5rem;
  }
}
.carousels-area-served-and-event.et_pb_section .et_pb_row {
  padding: 0;
  display: flex;
  flex-direction: column-reverse;
  gap: 2rem;
}
@media (min-width: 981px) {
  .carousels-area-served-and-event.et_pb_section .et_pb_row {
    flex-direction: row;
    gap: 0;
  }
}
.carousels-area-served-and-event.et_pb_section {
  /*.et_pb_column {
    &.map-col  {
      .et_pb_code {
        height: 100%;

        .et_pb_code_inner {
          height: 100%;
        }
      }
    }
  }*/
}
.carousels-area-served-and-event .wpsl-gmap-canvas {
  border-radius: 1.5rem;
  margin: 0;
  /*@media (min-width: $lg) {
    height: 100% !important;
  }*/
}
.carousels-area-served-and-event .carousels-location-info {
  font-size: 1.125rem;
  color: #000000;
}
.carousels-area-served-and-event .carousels-location-info .carousels-location-section:not(:first-child) {
  margin-top: 2.5rem;
}
.carousels-area-served-and-event .carousels-location-info .carousels-icon {
  display: block;
  margin: 0 0 0.625rem;
  width: 60px;
}
.carousels-area-served-and-event .carousels-location-info .carousels-h2 {
  color: #e2502b;
  font-size: 1.375rem;
  font-weight: 900;
  line-height: 1.27273;
  margin: 0;
  padding: 0 0 0.5rem;
}
.carousels-area-served-and-event .carousels-location-info .carousels-areas-we-serve-list,
.carousels-area-served-and-event .carousels-location-info .carousels-events-we-serve-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.25rem 1.5rem;
}
.carousels-area-served-and-event .carousels-location-info .carousels-events-info {
  margin-top: 1.875rem;
}
.carousels-area-served-and-event .carousels-location-info .carousels-hours-table th,
.carousels-area-served-and-event .carousels-location-info .carousels-hours-table td {
  font-weight: 900;
  line-height: 1.66667;
  color: #000000;
  text-align: left;
  padding-right: 1rem;
}
.carousels-area-served-and-event .carousels-location-info .carousels-hours-table td {
  font-weight: 500;
  padding-right: 0;
}
.carousels-area-served-and-event .carousels-location-info .carousels-store-info p {
  margin: 0;
  padding: 0;
  line-height: 1.666;
}
.carousels-area-served-and-event .carousels-location-info .carousels-store-info a {
  color: #000000;
}
.carousels-area-served-and-event .carousels-location-info .carousels-store-info a:hover {
  text-decoration: underline;
}
.carousels-area-served-and-event .carousels-location-info .carousels-store-info-name {
  font-weight: 900;
}
.carousels-area-served-and-event .carousels-location-info .carousels-store-info-address-wrap {
  margin: 2rem 0 0;
  font-style: normal;
  font-weight: 900;
}
.carousels-area-served-and-event .carousels-location-info .primary-button {
  display: inline-block;
  color: #ffffff;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 900;
  line-height: 1;
  padding: 1.5rem 2.25rem;
  border-radius: 2.5rem;
  background: linear-gradient(90deg, #f57d1b 0%, #e2502b 100%);
}
.carousels-area-served-and-event .carousels-location-info .carousels-events-cta,
.carousels-area-served-and-event .carousels-location-info .carousels-additional-info-cta {
  margin-top: 1.875rem;
}
.carousels-area-served-and-event .carousels-location-info .carousels-additional-info-info {
  line-height: 1.66667;
}

.carousels-meet-our-team.et_pb_section {
  position: relative;
  padding: 3.75rem 0;
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section {
    padding: 3.75rem 0 11rem;
  }
}
.carousels-meet-our-team.et_pb_section::before {
  content: "";
  display: block;
  background: transparent url("../images/bg-scallop-banner.png") top center repeat-x;
  width: 100%;
  height: 1.125rem;
  position: absolute;
  top: 0;
}
.carousels-meet-our-team.et_pb_section .et_pb_row {
  padding: 0;
  max-width: none;
  width: 100%;
}
.carousels-meet-our-team.et_pb_section .et_pb_module {
  margin: 0;
}
.carousels-meet-our-team.et_pb_section .heading h2 {
  color: #ffffff;
  text-align: center;
  text-shadow: 0px 4px 8px rgba(0, 178, 255, 0.4);
  padding: 0 0 1rem;
}
.carousels-meet-our-team.et_pb_section .description {
  color: #ffffff;
  text-align: center;
  text-shadow: 0 4px 8px rgba(0, 138, 198, 0.5);
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.66 0.667;
  max-width: 620px;
  margin: 0 auto;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  list-style-type: none;
  margin: 3.25rem auto 0;
  padding: 0;
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list.no-team-image {
    grid-template-columns: repeat(2, 1fr);
    max-width: 960px;
  }
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li {
  background-color: #ffffff;
  position: relative;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-text-wrap {
  background: linear-gradient(90deg, #f57d1b 0%, #e2502b 100%);
  width: calc(100% - 2rem);
  margin: 0 1rem;
  padding: 1rem;
  position: absolute;
  bottom: 0;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-text-wrap {
    padding: 1.75rem 3.25rem;
    width: 80%;
    margin: 0 10%;
    min-height: 128px;
  }
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 4/3.5;
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-image {
    aspect-ratio: 2/3;
  }
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-subhead {
  color: #ffffff;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 900;
  line-height: 1.11765;
  margin: 0;
  padding: 0 0 0.5rem;
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-subhead {
    font-size: 2.125rem;
  }
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li .carousels-meet-our-team-tagline {
  color: #ffffff;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.44444;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  padding: 0;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-team .carousels-meet-our-team-text-wrap {
  padding: 1.25rem;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-team .carousels-meet-our-team-subhead {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.44444;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  padding: 0;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-qa {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  padding: 1.25rem;
}
@media (min-width: 981px) {
  .carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-qa {
    padding: 4rem 5rem;
  }
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-qa p {
  font-size: 1.125rem;
  line-height: 1.66667;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-qa .carousels-meet-our-team-question {
  color: #e2502b;
  font-weight: 900;
  padding-bottom: 0;
}
.carousels-meet-our-team.et_pb_section .carousels-meet-our-team-list li.carousels-meet-our-team-qa .carousels-meet-our-team-answer {
  color: #000000;
  font-weight: 500;
  line-height: 1.66667;
}

.carousels-fundraiser-hero.et_pb_section {
  padding: 2.5rem 0;
}
@media (min-width: 981px) {
  .carousels-fundraiser-hero.et_pb_section {
    padding: 8.75rem 0 13rem;
  }
}
.carousels-fundraiser-hero.et_pb_section .et_pb_row {
  display: flex;
  align-items: center;
  flex-flow: column nowrap;
  gap: 1.5rem 2.5rem;
  padding: 0;
}
@media (min-width: 981px) {
  .carousels-fundraiser-hero.et_pb_section .et_pb_row {
    flex-direction: row;
  }
}
.carousels-fundraiser-hero.et_pb_section .et_pb_row::after {
  content: none;
}
.carousels-fundraiser-hero.et_pb_section .et_pb_column {
  width: 100%;
  margin: 0;
  float: none;
}
@media (min-width: 981px) {
  .carousels-fundraiser-hero.et_pb_section .et_pb_column {
    width: auto;
    flex: 1 1 auto;
  }
}
@media (min-width: 981px) {
  .carousels-fundraiser-hero.et_pb_section .et_pb_column.et-last-child {
    flex: 0 0 auto;
  }
}
.carousels-fundraiser-hero .et_pb_module {
  margin: 0;
}
.carousels-fundraiser-hero .et_pb_module.heading-h1 .et_pb_module_heading {
  font-size: 2rem;
  color: #ffffff;
  background: linear-gradient(to right, #f57d1b 0, #f57d1b 1.5rem, #dd502c 100%);
  padding: 0.25rem 2rem;
  border-radius: 1.5rem;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  line-height: 1.2;
  display: inline;
  position: relative;
}
@media (min-width: 981px) {
  .carousels-fundraiser-hero .et_pb_module.heading-h1 .et_pb_module_heading {
    font-size: 4.688rem;
  }
}
.carousels-fundraiser-hero .et_pb_module.heading-h1 .et_pb_module_heading::after {
  content: "";
  display: block;
  position: absolute;
  width: 1.5rem;
  height: 100%;
  top: 0;
  left: 0;
  border-top-left-radius: 1.5rem;
  border-bottom-left-radius: 1.5rem;
  background: #f57d1b;
}
.carousels-fundraiser-hero .et_pb_module.partner-logo {
  text-align: center;
}
.carousels-fundraiser-hero .et_pb_module.partner-logo img {
  max-width: 436px;
  width: 100%;
  height: auto;
  display: block;
}

.carousels-fundraiser-intro.et_pb_section {
  position: relative;
  background: transparent url("../images/bg-fundraiser.jpg") center center/cover no-repeat;
  padding: 3.75rem 0;
  margin: 0 0 1.125rem;
}
@media (min-width: 981px) {
  .carousels-fundraiser-intro.et_pb_section {
    padding: 7.5rem 0;
  }
}
.carousels-fundraiser-intro.et_pb_section::before, .carousels-fundraiser-intro.et_pb_section::after {
  content: "";
  display: block;
  position: absolute;
  background: transparent url("../images/bg-scallop-banner.png") top center repeat-x;
  width: 100%;
  height: 1.125rem;
  left: 0;
}
.carousels-fundraiser-intro.et_pb_section::before {
  top: 0;
}
.carousels-fundraiser-intro.et_pb_section::after {
  bottom: -1.125rem;
}
.carousels-fundraiser-intro.et_pb_section .et_pb_row {
  padding: 0;
}
.carousels-fundraiser-intro.et_pb_section .et_pb_module {
  margin: 0;
}
.carousels-fundraiser-intro.et_pb_section .et_pb_module.intro-line .et_pb_module_heading {
  color: #ffffff;
  text-align: center;
  font-size: 2.5rem;
  line-height: 1.15;
  padding: 0 0 1.5rem;
}
.carousels-fundraiser-intro.et_pb_section .et_pb_module.description {
  color: #ffffff;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 800;
  line-height: 1.66667;
}

.carousels-fundraiser-image-text.et_pb_section {
  padding: 0;
  margin: 1.75rem 0 1.25rem;
}
@media (min-width: 981px) {
  .carousels-fundraiser-image-text.et_pb_section {
    margin: 3.5rem 0 2.5rem;
  }
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_row {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1.5rem 2.5rem;
}
@media (min-width: 981px) {
  .carousels-fundraiser-image-text.et_pb_section .et_pb_row {
    grid-template-columns: repeat(2, 1fr);
  }
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_row:after {
  content: none;
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_row .et_pb_column {
  width: 100%;
  margin: 0;
  float: none;
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_module {
  text-align: center;
  margin: 0 auto;
}
@media (min-width: 981px) {
  .carousels-fundraiser-image-text.et_pb_section .et_pb_module {
    max-width: 436px;
  }
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_module.heading-h2 .et_pb_module_heading {
  color: #e2502b;
  font-size: 2.25rem;
  font-weight: 900;
  line-height: 1.27778;
  padding: 0 0 0.938rem;
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_module.text-large {
  color: #e2502b;
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.5;
  margin-bottom: 0.875rem;
}
.carousels-fundraiser-image-text.et_pb_section .et_pb_module.description {
  color: #000000;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.66667;
}

.carousels-fundraiser-form-section.et_pb_section {
  padding: 0;
}
.carousels-fundraiser-form-section.et_pb_section .et_pb_module {
  margin: 0;
}
.carousels-fundraiser-form-section.et_pb_section .et_pb_module.heading-h2 .et_pb_module_heading {
  color: #e2502b;
  text-align: center;
  font-size: 2.25rem;
  font-weight: 900;
  line-height: 1.83333;
  letter-spacing: -1px;
  padding: 0 0 1rem;
}
.carousels-fundraiser-form-section.et_pb_section .et_pb_module.description {
  max-width: 630px;
  margin: 0 auto;
  text-align: center;
  color: #000000;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.66667;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme {
  margin: 3.5rem 0 0;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield {
  margin: 0 0 1rem;
}
@media (min-width: 981px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield {
    margin: 0 0 2rem;
  }
}
@media (min-width: 981px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--type-total {
    grid-column: 10/span 3;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--type-total .gfield_label {
  text-align: left;
  text-transform: uppercase;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--type-total input[type=text] {
  width: 100%;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--input-type-price.donation-amount {
  grid-column: 1/-1;
}
@media (min-width: 981px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--input-type-price.donation-amount {
    grid-column: span 4;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield_label {
  color: #e2502b;
  font-size: 1.125rem;
  font-weight: 900;
  line-height: 1rem;
  margin: 0 0 0.75rem;
  display: block;
  text-align: center;
}
@media (min-width: 768px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield_label {
    text-align: left;
  }
}
@media (min-width: 768px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .label-center .gfield_label {
    text-align: center;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme legend.gfield_label {
  text-align: center;
}
@media (min-width: 768px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme legend.gfield_label {
    text-align: left;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme input[type=text],
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme input[type=tel],
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme select {
  font-size: 1.125rem;
  color: #000000;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme input[type=checkbox] {
  appearance: none;
  width: 24px;
  height: 24px;
  border: 2px solid #e2502b;
  border-radius: 5px;
  cursor: pointer;
  position: relative;
  outline: none;
  transition: all 0.2s ease;
  flex: 0 0 auto;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme input[type=text].ginput_total, .carousels-fundraiser-form-section .gform_wrapper.gravity-theme input[type=text].ginput_amount {
  font-size: 4rem;
  border-radius: 1.25rem;
  line-height: 1 !important;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme input[type=checkbox]:checked {
  background-color: #e2502b;
  border-color: #e2502b;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .sponsorship-amount input[type=number] {
  font-size: 4rem;
  border-radius: 1.25rem;
  line-height: 1 !important;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .sponsorship-amount .instruction {
  display: none;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .sponsorship-amount .gfield_description {
  color: #000000;
}
@media (min-width: 981px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .number-of-students {
    max-width: 290px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 0 1rem;
  border-radius: 3.125rem;
  border: 2px solid #e2502b;
}
@media (min-width: 768px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload {
    flex-direction: row;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload input[type=file] {
  padding: 1.5rem;
  cursor: pointer;
  width: auto;
  flex: 1 1 auto;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload input[type=file]::file-selector-button {
  position: relative;
  opacity: 0;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload input[type=file]::before {
  content: "Upload";
  position: absolute;
  color: #000000;
  font-size: 1.125rem;
  font-style: normal;
  line-height: 1;
  background: #ffffff;
  display: block;
  cursor: pointer;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload .gform_fileupload_rules {
  text-align: center;
  padding: 0 1.5rem 1.5rem;
  margin: 0;
}
@media (min-width: 768px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .ginput_container_fileupload .gform_fileupload_rules {
    text-align: right;
    padding: 1.5rem;
    width: auto;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .hidden-input,
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .product-calculation {
  visibility: hidden;
  margin: 0;
  height: 0;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .empty-block {
  display: none;
}
@media (min-width: 981px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .empty-block {
    display: block;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield_label {
  color: #e2502b !important;
  margin: 0 0 1.5rem;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield_radio {
  display: flex;
  flex-direction: column;
  gap: 1rem 1.5rem;
}
@media (min-width: 768px) {
  .carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield_radio {
    flex-direction: row;
  }
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gchoice {
  display: flex;
  gap: 0.75rem;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield-choice-input {
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  background-color: #ffffff;
  margin: 0;
  color: #e2502b;
  width: 1.5rem;
  height: 1.5rem;
  border: 2px solid #e2502b;
  border-radius: 50%;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield-choice-input::before {
  content: "";
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  transform: scale(0);
  background-color: #e2502b;
  box-sizing: border-box;
  position: relative;
  top: -2px;
  left: -2px;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield-choice-input:checked::before {
  transform: scale(1);
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gform-field-label {
  font-size: 1.125rem;
  font-weight: 700;
  color: #000000;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .radio-frequency .gfield_description {
  font-size: 1.125rem;
  font-weight: 400;
  color: #000000;
  font-style: italic;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .checkbox-sponsored .gfield_label {
  opacity: 0;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .checkbox-sponsored .ginput_container_checkbox {
  height: 100%;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .checkbox-sponsored .gfield_checkbox {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .checkbox-sponsored input[type=checkbox] {
  margin: 0 1rem 0 0;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .checkbox-sponsored .gform-field-label {
  font-size: 1.125rem;
  color: #000000;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .see-your-impact-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .see-your-impact-wrap #see-your-impact .dynamic-text {
  font-size: 1.375rem;
  color: #000000;
  font-weight: 900;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .see-your-impact-wrap #see-your-impact .dynamic-text strong {
  font-size: 2rem;
  color: #e2502b;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield_signature_container {
  width: 100% !important;
  height: 140px !important;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield_signature_container canvas {
  border: 2px solid #e2502b !important;
  border-radius: 1.25rem;
  width: 100%;
  height: 100%;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme [id*=_toolbar] {
  width: 100% !important;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--input-type-consent .ginput_container_consent {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gfield--input-type-consent .gfield_consent_label {
  color: #000000;
  font-size: 1.125rem;
  font-weight: 900;
}
.carousels-fundraiser-form-section .gform_wrapper.gravity-theme .gform-footer input[type=submit] {
  margin: 0 auto;
}

.is-business-fundraiser .carousels-fundraiser-hero .et_pb_row .et_pb_column:first-child {
  max-width: 758px;
}
.is-business-fundraiser .carousels-fundraiser-intro.et_pb_section {
  padding: 0;
}
.is-business-fundraiser .carousels-fundraiser-intro.et_pb_section .et_pb_row {
  display: none;
}
.is-business-fundraiser .carousels-fundraiser-intro.et_pb_section::after {
  content: none;
}

.gravityview-template-default #main-content .container::before {
  content: none;
}
.gravityview-template-default.et_right_sidebar #left-area {
  float: none;
  padding: 0;
  width: 100%;
}
.gravityview-template-default.et_right_sidebar #sidebar {
  display: none;
}
.gravityview-template-default .entry-title {
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 900;
  line-height: 1.2;
  text-align: center;
}
.gravityview-template-default .post-meta {
  display: none;
}
.gravityview-template-default .entry-content .gv-widget-search {
  margin: 0 0 2rem;
}
.gravityview-template-default .entry-content .gv-widget-search .gv-search-widget-area {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  gap: 1rem 1.5rem;
  width: 100%;
}
@media (min-width: 768px) {
  .gravityview-template-default .entry-content .gv-widget-search .gv-search-widget-area {
    flex-direction: row;
    align-items: flex-end;
  }
}
.gravityview-template-default .entry-content .gv-widget-export-link {
  text-align: center;
  margin: 0 0 2rem;
}
.gravityview-template-default .entry-content .gv-widget-export-link a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  border: 2px solid transparent;
  background: linear-gradient(#ffffff, #ffffff) padding-box, linear-gradient(90deg, #f57d1b 0%, #dd502c 100%) border-box;
  padding: 1.438rem 3.125rem;
  border-radius: 2.5rem;
  color: #e2502b;
  font-size: 1.125rem;
  font-weight: 900;
  line-height: 1;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .gravityview-template-default .entry-content .gv-widget-export-link a {
    width: auto;
  }
}
.gravityview-template-default .entry-content .gv-widget-export-link a::before {
  content: "";
  background: transparent url("../images/icon-download-orange.svg") center center no-repeat;
  width: 1rem;
  height: 1rem;
  display: block;
}
.gravityview-template-default .entry-content .gv-widget-export-link a:hover {
  background: linear-gradient(90deg, #f57d1b 0%, #dd502c 100%);
  color: #ffffff;
}
.gravityview-template-default .entry-content .gv-widget-export-link a:hover::before {
  background-image: url("../images/icon-download-white.svg");
}
.gravityview-template-default .entry-content .gv-template-table {
  font-size: 1.125rem;
}
.gravityview-template-default .entry-content .gv-template-table a {
  color: #e2502b;
}
.gravityview-template-default .entry-content .gv-search-box {
  margin: 0;
  min-width: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .gravityview-template-default .entry-content .gv-search-box {
    width: auto;
  }
}
.gravityview-template-default .entry-content .gv-search label {
  font-weight: 700;
  color: #000000;
  margin: 0 0 0.5rem;
  display: block;
  text-align: center;
}
@media (min-width: 768px) {
  .gravityview-template-default .entry-content .gv-search label {
    text-align: left;
  }
}
.gravityview-template-default .entry-content .gv-search p {
  margin: 0;
}
.gravityview-template-default .entry-content .gv-search input[name=gv_search] {
  width: 100%;
  padding: 1.3rem 1.5rem;
  font-size: 1rem;
  border-radius: 3.125rem;
  border: 2px solid #e2502b;
  background: #ffffff;
  margin: 0 auto;
  width: 100%;
}
.gravityview-template-default .entry-content .gv-search-button {
  width: 100%;
}
@media (min-width: 768px) {
  .gravityview-template-default .entry-content .gv-search-button {
    width: auto;
  }
}
.gravityview-template-default .gv-back-link {
  margin: 0 0 0.5rem;
}
.gravityview-template-default .gv-back-link a {
  font-size: 1.125rem;
  color: #e2502b;
}
.gravityview-template-default .gv-table-view {
  font-size: 1.125rem;
  color: #000000;
}
.gravityview-template-default .gv-table-view tr th {
  color: #000000;
}
.gravityview-template-default .gv-table-view a {
  color: #e2502b;
}
